Skip site navigation (1) Skip section navigation (2)

Порты FreeBSD: Gnome

Поиск портов:

Компоненты для Gnome Desktop.

ORBit2-2.14.19_2
High-performance CORBA ORB with support for the C language
Полное описание | Исходные тексты
Поддержкой занимается: desktop@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, indexinfo-0.3.1, libIDL-0.8.14_5, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Devel

accerciser-3.38.0
Interactive Python accessibility explorer for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Accessibility

adwaita-icon-theme-3.38.0
GNOME Symbolic Icons
Полное описание | Исходные тексты
Поддержкой занимается: desktop@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

aisleriot-3.22.9_1
Collection of patience games written in guile scheme
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, guile2-2.2.7_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

anjuta-3.34.0
Integrated Development Environment for C and C++
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, amtk-5.2.0, apr-1.7.0.1.6.1_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, autogen-5.18.16_1, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, boost-libs-1.72.0_3, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, devhelp-3.38.1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdb-py27-9.2_2, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gdl-3.34.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, gtksourceview3-3.24.11, guile2-2.2.7_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgda5-5.2.10, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libwnck3-3.36.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, npth-1.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, serf-1.3.9_5, shared-mime-info-2.0, source-highlight-3.1.9_1, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, startup-notification-0.12_4, subversion-1.14.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, utf8proc-2.5.0, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yelp-3.38.1, yelp-xsl-3.38.1, zstd-1.4.5_1
Также присутствует в: Devel

atkmm-2.28.0
C++ wrapper for ATK API library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: atk-2.36.0, gettext-runtime-0.21, glib-2.66.3,1, glibmm-2.64.2,1, gmake-4.3_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libsigc++-2.10.4, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Accessibility

atomix-3.34.0
Yet another little mind game
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, appstream-glib-0.7.8_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgee-0.20.1, libgnome-games-support-1.8.0, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

balsa-2.5.1_4
Mail reader for the GNOME desktop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmime26-2.6.23_1, gmp-6.2.1, gnome-keyring-3.36.0_1, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gtkhtml4-4.10.0_2, gtksourceview3-3.24.11, gtkspell3-3.0.10, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libesmtp-1.0.6_2,1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, npth-1.6, nspr-4.29, openldap-client-2.4.56, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yelp-tools-3.38.0, zstd-1.4.5_1
Также присутствует в: Mail

baobab-3.38.0
GNOME 3 graphical directory tree analyzer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

bijiben-3.38.0
Note editor designed to remain simple to use
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-dbus-1.2.16, py27-libxml2-2.9.10_1, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Deskutils

brasero-3.12.2_1
CD/DVD mastering tool for the GNOME desktop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, aom-2.0.1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.23, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cdrdao-1.2.4_3, cdrtools-3.01_1, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.8.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, dvd+rw-tools-7.1_3, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_7,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmime26-2.6.23_1, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-desktop-3.38.1, gnome-icon-theme-symbolic-3.12.0, gnome-online-accounts-3.38.0, gnome-settings-daemon-3.38.1, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gom-0.4, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, grilo-plugins-0.3.12, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gvfs-1.46.1_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaacs-0.9.0, libao-1.2.0_5, libarchive-3.4.3,1, libass-0.15.0, libassuan-2.5.4, libbdplus-0.1.2, libbluray-1.1.1_2,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.103,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgdata-0.17.13_1, libgpg-error-1.39, libgphoto2-2.5.23_1, libgsf-1.14.47_1, libgudev-234, libgweather-3.36.1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmad-0.15.1b_7, libmediaart-1.9.4, libmtp-1.1.18, libnfs-4.0.0_1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.1, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua52-json-1.3.4_1, lua52-luaexpat-1.3.0_5, lua52-luasocket-3.0.r1_5,1, lua53-5.3.6, lua53-lpeg-1.0.2_1, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mpg123-1.26.3, nautilus-3.36.3, nettle-3.6, npth-1.6, nspr-4.29, nss-3.59, opencv-core-3.4.1_36, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, popt-1.18_1, pulseaudio-13.0_1, py27-dbus-1.2.16, py27-libxml2-2.9.10_1, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-dnspython-1.16.0, py37-gobject3-3.28.3_3, py37-libpeas-1.22.0, py37-markdown-2.6.11_1, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, qt5-core-5.15.0_4, qt5-dbus-5.15.0_1, qtchooser-66_4, readline-8.0.4, rest-0.7.93_1, samba412-4.12.9_1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-3.38.0_1, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Sysutils, Audio, Multimedia

cantarell-fonts-0.101_1
Cantarell, a Humanist sans-serif font family
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, appstream-glib-0.7.8_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-fonts

caribou-0.4.21_2
Gnome On-Screen keyboard
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, clutter-1.26.2, cogl-1.22.8, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxklavier-5.3_1,1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-atspi-2.38.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkbcomp-1.4.3, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Accessibility

cdcollect-0.6.0_9
Simple CD catalog for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-pty-helper-0.40.2, gnome-sharp-2.24.4_4, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkhtml3-3.32.1_5, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, nspr-4.29, openjpeg-2.3.1, openldap-client-2.4.56, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, py37-olefile-0.46, py37-pillow-7.0.0, py37-setuptools-44.0.0, py39-tkinter-3.9.0_6, python37-3.7.9_1, python39-3.9.0_1, rarian-0.8.1_6, readline-8.0.4, samba412-4.12.9_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, startup-notification-0.12_4, talloc-2.3.1, tcl86-8.6.10, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte-0.28.2_3, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Misc

cheese-3.38.0_2
Photobooth-inspired app for taking pictures and videos from webcam
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, dmidecode-3.3, encodings-1.0.5,1, evdev-proto-5.8, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome-desktop-3.38.1, gnome-video-effects-0.5.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Multimedia

chrome-gnome-shell-10.1
GNOME Shell integration for Chrome
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: daniel@shafer.cc
Требует: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, base64-1.5_1, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cmake-3.18.5, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, evolution-data-server-3.38.1_1, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gdm-3.28.4_5, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, giflib-5.2.1, gjs-1.66.0, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-color-manager-3.36.0, gnome-control-center-3.38.2, gnome-desktop-3.38.1, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-online-accounts-3.38.0, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome-shell-3.36.6_4, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, jq-1.6, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.39, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua52-json-1.3.4_1, lua52-luaexpat-1.3.0_5, lua52-luasocket-3.0.r1_5,1, lua53-5.3.6, lua53-lpeg-1.0.2_1, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mutter-3.36.6, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, oniguruma-6.9.6, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_7, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pipewire-0.3.11, pixman-0.40.0_1, png-1.6.37, policykit-0.9_10, polkit-0.118, polkit-gnome-0.105_1, popt-1.18_1, pulseaudio-13.0_1, py27-cffi-1.14.3, py27-cryptography-2.6.1, py27-dbus-1.2.16, py27-enum34-1.1.10, py27-idna-2.10, py27-ipaddress-1.0.23, py27-pysocks-1.7.1, py27-six-1.15.0, py27-urllib3-1.25.11,1, py37-asn1crypto-1.4.0, py37-cairo-1.18.1_1,1, py37-certifi-2020.11.8, py37-chardet-3.0.4_3, py37-dnspython-1.16.0, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, py37-openssl-19.0.0, py37-pycparser-2.20, py37-requests-2.22.0_2, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, rhash-1.4.0, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unzip-6.0_8, upower-0.99.11, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xbitmaps-1.1.2, xcb-util-0.4.0_2,1, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-362, zenity-3.32.0, zstd-1.4.5_1
Также присутствует в: Www

cinnamon-2.4.6_15
Fork of GNOME Shell with layout similar to GNOME 2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, caribou-0.4.21_2, cheese-3.38.0_2, cinnamon-control-center-2.4.2_10, cinnamon-desktop-2.4.2_3, cinnamon-menus-2.4.1_1, cinnamon-screensaver-2.4.1_2, cinnamon-session-2.4.3_3, cinnamon-settings-daemon-2.4.3_7, cinnamon-translations-2.4.2, cjs-2.4.1_6, clutter-1.26.2, clutter-gst-2.0.18_1, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, exempi-2.2.2_1, expat-2.2.10, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome-desktop-3.38.1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-menus-3.36.0, gnome-online-accounts-3.38.0, gnome-themes-extra-3.28_2, gnome-video-effects-0.5.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgnome-keyring-3.12.0_2, libgnomekbd-3.26.1, libgpg-error-1.39, libgsf-1.14.47_1, libgtop-2.40.0, libgweather-3.36.1, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxklavier-5.3_1,1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, muffin-2.4.4_2, nemo-2.4.5_5, nettle-3.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-gnome3-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, pulseaudio-13.0_1, py27-dbus-1.2.16, py27-lxml-4.6.1, py27-pillow6-6.2.2, py27-xdg-0.27, py37-atspi-2.38.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-olefile-0.46, py37-setuptools-44.0.0, py39-tkinter-3.9.0_6, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, python39-3.9.0_1, readline-8.0.4, rest-0.7.93_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey24-24.2.0_12, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, startup-notification-0.12_4, tcl86-8.6.10, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, upower-0.99.11, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xdpyinfo-1.3.2_3, xkbcomp-1.4.3, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zenity-3.32.0, zstd-1.4.5_1
Также присутствует в: X11

cinnamon-control-center-2.4.2_10
Control center for Cinnamon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, caribou-0.4.21_2, cheese-3.38.0_2, cinnamon-desktop-2.4.2_3, cinnamon-menus-2.4.1_1, cinnamon-session-2.4.3_3, cinnamon-settings-daemon-2.4.3_7, clutter-1.26.2, clutter-gst-2.0.18_1, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, expat-2.2.10, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, gjs-1.66.0, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome-desktop-3.38.1, gnome-menus-3.36.0, gnome-online-accounts-3.38.0, gnome-video-effects-0.5.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsed-4.8, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgnomekbd-3.26.1, libgpg-error-1.39, libgsf-1.14.47_1, libgtop-2.40.0, libgweather-3.36.1, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libtool-2.4.6_1, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxklavier-5.3_1,1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, muffin-2.4.4_2, nettle-3.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, pulseaudio-13.0_1, py27-dbus-1.2.16, py27-lxml-4.6.1, py27-xdg-0.27, py37-atspi-2.38.0, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, startup-notification-0.12_4, telepathy-glib-0.24.1_1, telepathy-logger-0.8.2_1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, upower-0.99.11, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xdpyinfo-1.3.2_3, xkbcomp-1.4.3, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zenity-3.32.0, zstd-1.4.5_1
Также присутствует в: Sysutils

cinnamon-desktop-2.4.2_3
Additional UI API for cinnamon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11

cinnamon-menus-2.4.1_1
Additional UI API for cinnamon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome-menus-3.36.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11

cinnamon-screensaver-2.4.1_2
GNOME screen saver and locker
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cinnamon-desktop-2.4.2_3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome-desktop-3.38.1, gnome-keyring-3.36.0_1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgnomekbd-3.26.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxklavier-5.3_1,1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pam_helper-1.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-gnome3-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkbcomp-1.4.3, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11

cinnamon-session-2.4.3_3
Session component for the cinnamon desktop
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, xdpyinfo-1.3.2_3, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xtrans-1.4.0, zstd-1.4.5_1
Также присутствует в: X11

cinnamon-settings-daemon-2.4.3_7
GNOME 3 settings daemon
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cinnamon-desktop-2.4.2_3, cinnamon-session-2.4.3_3, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-common-3.18.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsed-4.8, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, ibus-1.5.23_1, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdmx-1.1.4_2, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgnomekbd-3.26.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsndfile-1.0.30, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxklavier-5.3_1,1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, m4-1.4.18_1,1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.59, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, pulseaudio-13.0_1, py27-dbus-1.2.16, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webrtc-audio-processing-0.3.1_2, xdpyinfo-1.3.2_3, xkbcomp-1.4.3, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Sysutils

cinnamon-translations-2.4.2
Translations for the cinnamon desktop
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libtextstyle-0.21
Также присутствует в: Misc, X11

cjs-2.4.1_6
JavaScript bindings based on gobject-introspection
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-archive-0.2019.01.06, autoconf-wrapper-20131203, automake-1.16.2, cairo-1.16.0_1,3, dbus-1.12.20_3, dbus-glib-0.110, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gnome-common-3.18.0, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libtool-2.4.6_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_2, nspr-4.29, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, spidermonkey24-24.2.0_12, wayland-1.18.0_4, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Lang

consolekit2-1.2.1_1
Framework for defining and tracking users
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: desktop@FreeBSD.org
Требует: dbus-1.12.20_3, expat-2.2.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gobject-introspection-1.66.1,1, icu-68.1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nspr-4.29, pcre-8.44, pkgconf-1.7.3,1, polkit-0.118, python37-3.7.9_1, readline-8.0.4, spidermonkey78-78.4.0_1, xorgproto-2020.1
Также присутствует в: Sysutils

dbus-1.12.20_3
Message bus system for inter-application communication
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: desktop@FreeBSD.org
Требует: docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.10, gettext-runtime-0.21, gmake-4.3_2, html2text-1.3.2a,1, indexinfo-0.3.1, iso8879-1986_3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libpthread-stubs-0.4, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, minixmlto-0.0.3, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1
Также присутствует в: Devel

dbus-c-0.9.1_5
C++ API for D-BUS
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: yuri@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, dbus-1.12.20_3, expat-2.2.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libtool-2.4.6_1, libxcb-1.14_1, libxml2-2.9.10_1, m4-1.4.18_1,1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, xorgproto-2020.1
Также присутствует в: Devel

dbus-glib-0.110
GLib bindings for the D-BUS messaging system
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: desktop@FreeBSD.org
Требует: dbus-1.12.20_3, expat-2.2.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10_1, pcre-8.44, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4, xorgproto-2020.1
Также присутствует в: Devel

dbus-sharp-0.8.1_1
Mono interface to the D-BUS messaging system
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: mono@FreeBSD.org
Требует: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, ca_root_nss-3.58, expat-2.2.10, fontconfig-2.13.92_2,1, freetype2-2.10.4, gettext-runtime-0.21, giflib-5.2.1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libffi-3.3_1, libinotify-20180201_2, libpthread-stubs-0.4, libxcb-1.14_1, m4-1.4.18_1,1, mono-5.10.1.57_3, openjpeg-2.3.1, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py37-olefile-0.46, py37-pillow-7.0.0, py37-setuptools-44.0.0, py39-tkinter-3.9.0_6, python37-3.7.9_1, python39-3.9.0_1, readline-8.0.4, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, webp-1.1.0, xorgproto-2020.1
Также присутствует в: Devel

dconf-0.38.0
Configuration database system for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: desktop@FreeBSD.org
Требует: bash-5.0.18_3, bash-completion-2.11,2, dbus-1.12.20_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, indexinfo-0.3.1, iso8879-1986_3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, meson-0.56.0, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, vala-0.48.10,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1
Также присутствует в: Devel

dconf-editor-3.38.0
Configuration database editor for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel

devhelp-3.38.1
Developer help browser for GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, amtk-5.2.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel

dia-0.97.3_1
Diagram creation program, similar to Visio
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libart_lgpl-2.3.21_3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics

enchant-1.6.0_9
Dictionary/spellchecking framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, glib-2.66.3,1, gmake-4.3_2, hunspell-1.7.0_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Textproc

enchant2-2.2.3_4
Dictionary/spellchecking framework
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, glib-2.66.3,1, gmake-4.3_2, hunspell-1.7.0_2, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libxml2-2.9.10_1, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Textproc

eog-3.28.4_4
Eye Of Gnome image viewer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, exempi-2.2.2_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome-desktop-3.38.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics

eog-plugins-3.26.2
Plug-ins for the Eye of GNOME image viewer application
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, eog-3.28.4_4, exempi-2.2.2_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-desktop-3.38.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libchamplain-0.12.20, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-libpeas-1.22.0, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics

epdfview-0.1.8_36
Lightweight PDF document viewer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cppunit-1.14.0_8, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.11.0, poppler-data-0.4.10, poppler-glib-20.11.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics, Print

epiphany-3.38.1
Extremely lightweight and simple web browser for GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-desktop-3.38.1, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libhandy-1.0.2, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwnck3-3.36.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xcb-util-0.4.0_2,1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Www

etc_os-release-0.1_3
Operating system identification file
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: tcberner@FreeBSD.org
Также присутствует в: Sysutils, Kde

etherape-0.9.18
Graphical network traffic monitor tool modeled after Etherman
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: woodsb02@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, goocanvas2-2.0.4, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, popt-1.18_1, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, yelp-tools-3.38.0, zstd-1.4.5_1
Также присутствует в: Net-mgmt

evilvte-0.5.2.p1_3
VTE based, super lightweight terminal emulator
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: aragon@phat.za.net
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsed-4.8, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte-0.28.2_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11

evince-3.36.7_3
GNOME 3 multi-format document viewer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, aom-2.0.1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.23, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.8.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_7,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, ghostscript9-agpl-base-9.52_11, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-desktop-3.38.1, gnome-icon-theme-symbolic-3.12.0, gnome-online-accounts-3.38.0, gnome-settings-daemon-3.38.1, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gom-0.4, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, grilo-plugins-0.3.12, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gvfs-1.46.1_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jansson-2.13.1, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaacs-0.9.0, libarchive-3.4.3,1, libass-0.15.0, libassuan-2.5.4, libbdplus-0.1.2, libbluray-1.1.1_2,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.103,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgdata-0.17.13_1, libgpg-error-1.39, libgphoto2-2.5.23_1, libgsf-1.14.47_1, libgudev-234, libgweather-3.36.1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmediaart-1.9.4, libmtp-1.1.18, libnfs-4.0.0_1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libspectre-0.2.9, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.1, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua52-json-1.3.4_1, lua52-luaexpat-1.3.0_5, lua52-luasocket-3.0.r1_5,1, lua53-5.3.6, lua53-lpeg-1.0.2_1, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, mpg123-1.26.3, nautilus-3.36.3, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, opencv-core-3.4.1_36, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.11.0, poppler-data-0.4.10, poppler-glib-20.11.0, popt-1.18_1, pulseaudio-13.0_1, py27-dbus-1.2.16, py27-libxml2-2.9.10_1, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-dnspython-1.16.0, py37-gobject3-3.28.3_3, py37-libpeas-1.22.0, py37-markdown-2.6.11_1, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, qt5-core-5.15.0_4, qt5-dbus-5.15.0_1, qtchooser-66_4, readline-8.0.4, rest-0.7.93_1, samba412-4.12.9_1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-3.38.0_1, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Graphics, Print

evince-lite-3.36.7_3
GNOME 3 multi-format document viewer without GNOME dependencies
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_11, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.11.0, poppler-data-0.4.10, poppler-glib-20.11.0, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics, Print

evolution-3.38.1
Integrated mail, calendar and address book distributed suite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bogofilter-1.2.5_1, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cmake-3.18.5, colord-1.3.5_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-autoar-0.2.4, gnome-desktop-3.38.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsl-2.6, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gtkspell3-3.0.10, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, highlight-3.43_8,3, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgnome-keyring-3.12.0_2, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, rhash-1.4.0, seahorse-3.36.2_1, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Mail

evolution-data-server-3.38.1_1
Data backends for the Evolution integrated mail/PIM suite
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cmake-3.18.5, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, gperf-3.1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, rhash-1.4.0, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Databases

evolution-ews-3.38.1
Evolution Microsoft Exchange plugin through Exchange Web Services
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bogofilter-1.2.5_1, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cmake-3.18.5, colord-1.3.5_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-3.38.1, evolution-data-server-3.38.1_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-autoar-0.2.4, gnome-desktop-3.38.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsl-2.6, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gtkspell3-3.0.10, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, highlight-3.43_8,3, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsoncpp-1.9.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgnome-keyring-3.12.0_2, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmspack-0.10.1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.40.0, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, rhash-1.4.0, seahorse-3.36.2_1, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Mail

file-roller-3.38.0_1
Archive manager for zip files, tar, etc
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, aom-2.0.1, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, bsdisks-0.23, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, chromaprint-1.5.0, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, dav1d-0.8.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, double-conversion-3.1.5.19, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, exiv2-0.27.3,1, expat-2.2.10, ffmpeg-4.3.1_7,1, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmime30-3.2.7, gmp-6.2.1, gnome-autoar-0.2.4, gnome-desktop-3.38.1, gnome-icon-theme-symbolic-3.12.0, gnome-online-accounts-3.38.0, gnome-settings-daemon-3.38.1, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gom-0.4, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, grilo-plugins-0.3.12, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-chromaprint-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-soup-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtar-1.32, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gvfs-1.46.1_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lame-3.100_2, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libaacs-0.9.0, libarchive-3.4.3,1, libass-0.15.0, libassuan-2.5.4, libbdplus-0.1.2, libbluray-1.1.1_2,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcddb-1.3.2_4, libcdio-2.1.0, libcdio-paranoia-10.2+2.0.1, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.103,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgd-2.3.0,1, libgdata-0.17.13_1, libgpg-error-1.39, libgphoto2-2.5.23_1, libgsf-1.14.47_1, libgudev-234, libgweather-3.36.1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libmediaart-1.9.4, libmtp-1.1.18, libnfs-4.0.0_1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.1, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libx264-0.161.3020, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua52-json-1.3.4_1, lua52-luaexpat-1.3.0_5, lua52-luasocket-3.0.r1_5,1, lua53-5.3.6, lua53-lpeg-1.0.2_1, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, mpg123-1.26.3, nautilus-3.36.3, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, opencv-core-3.4.1_36, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, popt-1.18_1, pulseaudio-13.0_1, py27-dbus-1.2.16, py27-libxml2-2.9.10_1, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-dnspython-1.16.0, py37-gobject3-3.28.3_3, py37-libpeas-1.22.0, py37-markdown-2.6.11_1, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, qt5-core-5.15.0_4, qt5-dbus-5.15.0_1, qtchooser-66_4, readline-8.0.4, rest-0.7.93_1, samba412-4.12.9_1, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-3.38.0_1, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, x265-3.4, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Archivers

five-or-more-3.32.2_1
Form a line of 5 or more colored balls
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgee-0.20.1, libgnome-games-support-1.8.0, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

four-in-a-row-3.38.1_1
Make lines of the same color
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, appstream-glib-0.7.8_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

freedesktop-sound-theme-0.8
Sound theme based on the FreeDesktop specification
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: expat-2.2.10, gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, intltool-0.51.0_1, libtextstyle-0.21, p5-XML-Parser-2.44, perl5-5.32.0
Также присутствует в: Audio

gartoon-redux-1.11_1
Gartoon Redux Gnome Icon Theme
Полное описание | Исходные тексты
Поддержкой занимается: jonc@chen.org.nz
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gcab-1.4
GObject library to create cabinet files
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gobject-introspection-1.66.1,1, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libtextstyle-0.21, libxml2-2.9.10_1, meson-0.56.0, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, vala-0.48.10,1
Также присутствует в: Archivers

gcolor2-0.4_10
Simple GTK+ 2.0 color selector
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ps.ports@smyrak.com
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics

gconf-editor-3.0.1_2
Gconf database editor for the GNOME 3 environment
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Sysutils

gconf2-3.2.6_5
Configuration database system for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: desktop@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel

gconfmm-2.28.3
C++ wrapper for gconf2 API library
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bland@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cairomm-1.12.2_4, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, glibmm-2.64.2,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel

gcr-3.38.0
Library for bits of crypto UI and parsing
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-doc-1.29_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, highlight-3.43_8,3, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Security

gdl-3.34.0
Components intended to be shared between GNOME development tools
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-toolkits

gdm-3.28.4_5
GNOME 3 display manager
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome-desktop-3.38.1, gnome-icon-theme-symbolic-3.12.0, gnome-keyring-3.36.0_1, gnome-session-3.38.0, gnome-settings-daemon-3.38.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, nss-3.59, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-gnome3-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, polkit-gnome-0.105_1, pulseaudio-13.0_1, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webrtc-audio-processing-0.3.1_2, xbitmaps-1.1.2, xhost-1.0.8, xkeyboard-config-2.31, xmodmap-1.0.10, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xrdb-1.2.0, xsetroot-1.1.2, xterm-362, zenity-3.32.0, zstd-1.4.5_1
Также присутствует в: X11

gdmap-0.8.1_1
Graphical disk map Utility
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Sysutils

geary-3.32.2_1
Mail client for GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, expat-2.2.10, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmime26-2.6.23_1, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-dbus-1.2.16, py27-libxml2-2.9.10_1, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, telepathy-glib-0.24.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Mail

gecko-mediaplayer-1.0.9_8
Multimedia browser plugin for Gecko based browsers
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: aom-2.0.1, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, curl-7.73.0, dav1d-0.8.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, ffmpeg-4.3.1_7,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gmtk-1.0.9_1, gnome-mplayer-1.0.9_4, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lame-3.100_2, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libass-0.15.0, libdaemon-0.14_1, libdrm-2.4.103,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.1, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.161.3020, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mplayer-1.4.0.20200621_2, mplayer-skins-1.1.5, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, x265-3.4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1, zstd-1.4.5_1
Также присутствует в: Www, Multimedia

gedit-3.38.1
Small but powerful text editor for GNOME 3 Desktop Environment
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, amtk-5.2.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, gtksourceview4-4.8.0, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-libpeas-1.22.0, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tepl-5.1.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Editors

gedit-plugins-3.38.1
Plugins for GEdit 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, amtk-5.2.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gedit-3.38.1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, gtksourceview4-4.8.0, gucharmap-11.0.1_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgit2-glib-0.99.0.1_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-dbus-1.2.16, py27-libxml2-2.9.10_1, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-libpeas-1.22.0, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tepl-5.1.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, uchardet-0.0.7, vala-0.48.10,1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Editors

genius-1.0.24_1
Arbitrary precision calculator for Gnome Desktop Environment
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: woodsb02@FreeBSD.org
Требует: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome-mime-data-2.18.0_5, gnome-pty-helper-0.40.2, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtksourceview2-2.10.5_5, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, nspr-4.29, openldap-client-2.4.56, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, py37-setuptools-44.0.0, python37-3.7.9_1, rarian-0.8.1_6, readline-8.0.4, samba412-4.12.9_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte-0.28.2_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

geoclue-2.5.5
D-Bus service that provides location information
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsettings-desktop-schemas-3.38.0, gtk-doc-1.29_1, highlight-3.43_8,3, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.9_1, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, lua52-5.2.4, meson-0.56.0, nettle-3.6, ninja-1.10.1,2, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1
Также присутствует в: Net, Devel

geocode-glib-3.26.2
Convenience library for the geocoding and reverse geocoding
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, dbus-1.12.20_3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, expat-2.2.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnutls-3.6.15, gobject-introspection-1.66.1,1, gsettings-desktop-schemas-3.38.0, gtk-doc-1.29_1, highlight-3.43_8,3, indexinfo-0.3.1, iso8879-1986_3, json-glib-1.6.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libedit-3.1.20191231,1, libffi-3.3_1, libgcrypt-1.8.7, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, lua52-5.2.4, meson-0.56.0, nettle-3.6, ninja-1.10.1,2, p11-kit-0.23.21, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, sqlite3-3.33.0_1,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1
Также присутствует в: Net, Devel

ghex-3.18.4
GNOME 3 hex editor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Editors

gimp-2.10.20_1
The "meta-port" for The Gimp
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: aalib-1.4.r5_13, alsa-lib-1.1.2_2, argp-standalone-1.3_4, argyllcms-1.9.2_5, atk-2.36.0, avahi-app-0.7_3, babl-0.1.82, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, cups-filters-1.28.4_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, exiv2-0.27.3,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gegl-0.4.26_9, gettext-runtime-0.21, gexiv2-0.12.1, ghostscript9-agpl-base-9.52_11, giflib-5.2.1, gimp-app-2.10.20_10,1, gimp-gutenprint-5.3.3_1, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, graphviz-2.44.1_4, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gutenprint-5.3.3, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, ilmbase-2.5.3, indexinfo-0.3.1, iso-codes-4.2, jasper-2.0.22, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-c-0.15_1, json-glib-1.6.0, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libmng-1.0.10_3, libmypaint-1.5.1_1, libnsgif-0.2.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-rust-2.50.0_2, libspiro-20190731,1, libtasn1-4.16.0, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mypaint-brushes-1.3.1, nettle-3.6, nspr-4.29, nss-3.59, openexr-2.5.3, openjpeg-2.3.1, openldap-client-2.4.56, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, poppler-20.11.0, poppler-data-0.4.10, poppler-glib-20.11.0, poppler-utils-20.11.0, python37-3.7.9_1, qpdf-10.0.3, readline-8.0.4, sdl2-2.0.12_3, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics

gimp-app-2.10.20_10
GNU Image Manipulation Program
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: aalib-1.4.r5_13, alsa-lib-1.1.2_2, argp-standalone-1.3_4, atk-2.36.0, avahi-app-0.7_3, babl-0.1.82, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, exiv2-0.27.3,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gegl-0.4.26_9, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, graphviz-2.44.1_4, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, ilmbase-2.5.3, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jasper-2.0.22, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-c-0.15_1, json-glib-1.6.0, lcms-1.19_6,1, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libmng-1.0.10_3, libmypaint-1.5.1_1, libnsgif-0.2.1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, libraw-0.19.5, librsvg2-rust-2.50.0_2, libspiro-20190731,1, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libwmf-0.2.8.4_15, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, mypaint-brushes-1.3.1, nettle-3.6, nspr-4.29, nss-3.59, openexr-2.5.3, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, poppler-20.11.0, poppler-data-0.4.10, poppler-glib-20.11.0, python37-3.7.9_1, readline-8.0.4, sdl2-2.0.12_3, shared-mime-info-2.0, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Graphics

gitg-3.32.1_2
GTK-based git repository viewer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: kwm@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant-1.6.0_9, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, gtksourceview3-3.24.11, gtkspell3-3.0.10, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgee-0.20.1, libgit2-1.0.1, libgit2-glib-0.99.0.1_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel, Deskutils

gjs-1.66.0
GNOME Javascript binding
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Lang

glade-3.22.1_2
User interface builder for GTK+ 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, rarian-0.8.1_6, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel

glademm-2.6.0_3
C++ code generator backend for glade and glade2
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: bland@FreeBSD.org
Требует: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, pkgconf-1.7.3,1
Также присутствует в: Devel

gmanedit-0.4.2_7
GNOME manpages editor
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Editors

gmtk-1.0.9_1
Library for gnome-mplayer and gecko-mediaplayer
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Multimedia, Devel

gnome-2048-3.38.0
Move the tiles until you obtain the 2048 tile
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, appstream-glib-0.7.8_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmake-4.3_2, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgee-0.20.1, libgnome-games-support-1.8.0, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

gnome-backgrounds-3.38.0
Collection of backgrounds for GNOME
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, indexinfo-0.3.1, libffi-3.3_1, libtextstyle-0.21, meson-0.56.0, ninja-1.10.1,2, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4
Также присутствует в: X11-themes, Graphics

gnome-builder-3.38.0
IDE for writing software for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, amtk-5.2.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, devhelp-3.38.1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, gtksourceview4-4.8.0, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, jsonrpc-glib-3.38.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgit2-1.0.1, libgit2-glib-0.99.0.1_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libnotify-0.7.9_1, libpaper-1.1.24.4, libpciaccess-0.16, libpeas-1.22.0, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libssh2-1.9.0_3,3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, llvm90-9.0.1_3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, template-glib-3.34.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Devel

gnome-calculator-3.38.2
GNOME 3 calculator tool
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, gtksourceview4-4.8.0, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Math

gnome-calendar-3.38.1
Simple and beatiful calendar application for GNOME
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-online-accounts-3.38.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, gtksourceview3-3.24.11, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdazzle-3.38.0, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy0-0.0.13, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-characters-3.34.0
Find and insert unusual characters for GNOME
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, gjs-1.66.0, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-chess-3.38.0_1
Gnome chess
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, appstream-glib-0.7.8_2, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, e2fsprogs-libuuid-1.45.6, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcab-1.4, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome_subr-1.0, gnuchess-6.2.7, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libyaml-0.2.5, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

gnome-clipboard-daemon-1.0_12
Program that keeps the content of your X clipboard in memory
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11

gnome-clocks-3.38.0
Clocks for GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-desktop-3.38.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy-1.0.2, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnotify-0.7.9_1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-color-manager-3.36.0
Session framework for the GNOME desktop to manage color profiles
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, colord-gtk-0.2.0, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-sgml-4.5_1, docbook-utils-0.6.14_13, dsssl-docbook-modular-1.79_1,1, encodings-1.0.5,1, exiv2-0.27.3,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, ghostscript9-agpl-base-9.52_11, giflib-5.2.1, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, iso8879-1986_3, itstool-2.0.6, jade-1.2.1_10, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgd-2.3.0,1, libgsf-1.14.47_1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpotrace-1.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lynx-2.8.9.1_1,1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, mpfr-4.1.0, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, openjpeg15-1.5.2_1, p11-kit-0.23.21, p5-File-HomeDir-1.006, p5-File-Which-1.23, p5-SGMLSpm-1.03_2, p5-YAML-Tiny-1.73, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.11.0, poppler-data-0.4.10, psutils-1.17_5, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, t1lib-5.1.2_5,1, teckit-2.5.7, tex-basic-engines-20150521, tex-formats-20150521_2, tex-jadetex-3.13_3, tex-kpathsea-6.2.1_2, tex-ptexenc-1.3.3_2, tex-web2c-20150521_3, tex-xmltex-1.9_2, texlive-base-20150521_59, texlive-texmf-20150523_4, texlive-tlmgr-20150523_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xpdfopen-0.86, zstd-1.4.5_1, zziplib-0.13.71_1
Также присутствует в: Graphics

gnome-contacts-3.38
Contacts manager for gnome
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, consolekit2-1.2.1_1, cups-2.3.3_1, curl-7.73.0, db5-5.3.28_7, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, docbook-xsl-ns-1.79.1, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evolution-data-server-3.38.1_1, expat-2.2.10, folks-0.14.0_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmp-6.2.1, gnome-desktop-3.38.1, gnome-online-accounts-3.38.0, gnome-video-effects-0.5.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libchamplain-0.12.20, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgee-0.20.1, libgpg-error-1.39, libgsf-1.14.47_1, libgweather-3.36.1, libhandy-1.0.2, libical-3.0.8_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, orc-0.4.31, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, py27-dbus-1.2.16, py27-xdg-0.27, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, telepathy-glib-0.24.1_1, tiff-4.1.0, tpm-emulator-0.7.4_2, tracker-2.3.4_1, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zeitgeist-1.0.2, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-control-center-3.38.2
Control center for GNOME 3 project
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, accountsservice-0.6.42, adwaita-icon-theme-3.38.0, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, cheese-3.38.0_2, clutter-1.26.2, clutter-gst3-3.0.27, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, colord-gtk-0.2.0, consolekit2-1.2.1_1, cracklib-2.9.7, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, dmidecode-3.3, enchant2-2.2.3_4, encodings-1.0.5,1, etc_os-release-0.1_3, exiv2-0.27.3,1, expat-2.2.10, fftw3-3.3.8_6, fftw3-float-3.3.8_6, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, geocode-glib-3.26.2, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.3,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.1, gnome-color-manager-3.36.0, gnome-desktop-3.38.1, gnome-online-accounts-3.38.0, gnome-settings-daemon-3.38.1, gnome-video-effects-0.5.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gsound-1.0.2, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-jpeg-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-v4l2-1.16.2_1, gstreamer1-plugins-vorbis-1.16.2, gstreamer1-plugins-vpx-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, hal-0.5.14_34, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, ibus-1.5.23_1, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.4, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libgtop-2.40.0, libgudev-234, libgweather-3.36.1, libhandy-1.0.2, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libksba-1.5.0, libltdl-2.4.6, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libpwquality-1.4.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsndfile-1.0.30, libsoup-2.72.0, libsoxr-0.1.3_2, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2_1, libudisks-2.9.1, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua52-json-1.3.4_1, lua52-luaexpat-1.3.0_5, lua52-luasocket-3.0.r1_5,1, lua53-5.3.6, lua53-lpeg-1.0.2_1, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, openldap-client-2.4.56, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pcre2-10.35, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, pulseaudio-13.0_1, py27-dbus-1.2.16, py37-cairo-1.18.1_1,1, py37-dnspython-1.16.0, py37-gobject3-3.28.3_3, py37-markdown-2.6.11_1, py37-setuptools-44.0.0, pydbus-common-1.2.16, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, samba412-4.12.9_1, setxkbmap-1.3.2, shared-mime-info-2.0, speexdsp-1.2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, trousers-0.3.14_3, upower-0.99.11, vte3-0.62.1_1, wayland-1.18.0_4, wayland-protocols-1.20, webcamd-5.7.1.1_1, webkit2-gtk3-2.30.1_2, webp-1.1.0, webrtc-audio-processing-0.3.1_2, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Sysutils

gnome-desktop-3.38.1
Additional UI API for GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-4.2, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11

gnome-devel-docs-3.38.1
Documents targeted for GNOME developers
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, itstool-2.0.6, libffi-3.3_1, libtextstyle-0.21, libxml2-2.9.10_1, pkgconf-1.7.3,1, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Misc

gnome-dictionary-3.26.1
GNOME 3 dictionary lookup application
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, iso8879-1986_3, itstool-2.0.6, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-documents-3.34.0_1
Document manager application designed to work with GNOME 3
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, curl-7.73.0, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, djvulibre-3.5.27_2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.45.6, enchant2-2.2.3_4, encodings-1.0.5,1, evince-lite-3.36.7_3, exempi-2.2.2_1, exiv2-0.27.3,1, expat-2.2.10, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gcr-3.38.0, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, gexiv2-0.12.1, gfbgraph-0.2.3, ghostscript9-agpl-base-9.52_11, giflib-5.2.1, gjs-1.66.0, glib-2.66.3,1, glib-networking-2.66.0, gmime30-3.2.7, gmp-6.2.1, gnome-desktop-3.38.1, gnome-online-accounts-3.38.0, gnome-online-miners-3.34.0, gnome_subr-1.0, gnupg-2.2.25, gnutls-3.6.15, gobject-introspection-1.66.1,1, gpgme-1.14.0, graphene-1.10.2, graphite2-1.3.14, grilo-0.3.13, gsettings-desktop-schemas-3.38.0, gspell-1.9.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2_2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, itstool-2.0.6, jbig2dec-0.19, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.4, libcue-2.1.0, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libexif-0.6.22, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.7, libgdata-0.17.13_1, libgepub-0.6.0_1, libgpg-error-1.39, libgrss-0.7.0, libgsf-1.14.47_1, libgxps-0.3.1, libiconv-1.16, libidn-1.35, libidn2-2.3.0_1, libiptcdata-1.0.4_2, libksba-1.5.0, liblz4-1.9.3,1, libnghttp2-1.41.0, libnotify-0.7.9_1, liboauth-1.0.3_4, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpsl-0.21.1_1, libpthread-stubs-0.4, libquvi-scripts09-0.9.20131130_1, libquvi09-0.9.4_4, librsvg2-rust-2.50.0_2, libsecret-0.20.4, libsoup-2.72.0, libspectre-0.2.9, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libzapojit-0.0.3_2, lua51-5.1.5_9, lua51-bitop-1.0.2_2, lua52-5.2.4, lua52-json-1.3.4_1, lua52-luaexpat-1.3.0_5, lua52-luasocket-3.0.r1_5,1, lua53-5.3.6, lua53-lpeg-1.0.2_1, lzo2-2.10_1, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, nss-3.59, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pinentry-1.1.0_7, pinentry-tty-1.1.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, poppler-20.11.0, poppler-data-0.4.10, poppler-glib-20.11.0, py27-libxml2-2.9.10_1, py37-cairo-1.18.1_1,1, py37-gobject3-3.28.3_3, py37-setuptools-44.0.0, pygobject3-common-3.28.3_3, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4, rest-0.7.93_1, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, taglib-1.12.b.1_1, tiff-4.1.0, totem-pl-parser-3.26.5, tpm-emulator-0.7.4_2, tracker-2.3.4_1, tracker-miners-2.3.5_3, trousers-0.3.14_3, upower-0.99.11, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.30.1_2, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.31, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-font-viewer-3.34.0_1
GNOME 3 font viewer utility
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: adwaita-icon-theme-3.38.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.58, cairo-1.16.0_1,3, cantarell-fonts-0.101_1, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmp-6.2.1, gnome-desktop-3.38.1, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.38.0, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_2, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-68.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.5, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, liblz4-1.9.3,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Deskutils

gnome-games-3.24.0
Gnome games meta port
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: ORBit2-2.14.19_2, adwaita-icon-theme-3.38.0, aisleriot-3.22.9_1, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, atomix-3.34.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.58, cairo-1.16.0_1,3, clutter-1.26.2, clutter-gtk3-1.8.4, cogl-1.22.8, colord-1.3.5_1, cups-2.3.3_1, dbus-1.12.20_3, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, desktop-file-utils-0.26, encodings-1.0.5,1, expat-2.2.10, five-or-more-3.32.2_1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, four-in-a-row-3.38.1_1, freetype2-2.10.4, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gmp-6.2.1, gnome-2048-3.38.0, gnome-chess-3.38.0_1, gnome-klotski-3.38.1_1, gnome-mahjongg-3.38.2_1, gnome-mines-3.28.0_1, gnome-nibbles-3.38.2, gnome-robots-3.38.0_1, gnome-sudoku-3.38.0, gnome-taquin-3.38.1_1, gnome-tetravex-3.38.1_1, gnome_subr-1.0, gnuchess-6.2.7, gnutls-3.6.15, gobject-introspection-1.66.1,1, graphite2-1.3.14, gsound-1.0.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_2, guile2-2.2.7_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hitori-3.38.0_1, iagno-3.38.1_2, icu-68.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, json-glib-1.6.0, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_5, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libdaemon-0.14_1, libdrm-2.4.103,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgee-0.20.1, libgnome-games-support-1.8.0, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, liblz4-1.9.3,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lightsoff-3.38.0_1, mesa-libs-20.2.0_2, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9_1, qqwing-1.3.4_5, quadrapassel-3.22.0_2, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.4.0_1, sqlite3-3.33.0_1,1, swell-foop-3.34.1, tali-3.22.0_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.31, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Games

gnome-getting-started-docs-3.28.2
GNOME 3 getting started guide
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: gettext-runtime-0.21, gettext-tools-0.21, gmake-4.3_2, indexinfo-0.3.1, itstool-2.0.6, libffi-3.3_1, libtextstyle-0.21, libxml2-2.9.10_1, py27-libxml2-2.9.10_1, py37-setuptools-44.0.0, python27-2.7.18_1, python37-3.7.9_1, readline-8.0.4
Также присутствует в: Misc

gnome-icon-theme-3.12.0_1
Collection of icons for the GNOME desktop
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, gmake-4.3_2, gnome-icon-theme-symbolic-3.12.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icon-naming-utils-0.8.90_1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Misc

gnome-icon-theme-extras-3.12.0
Additional collection of icons for the GNOME desktop
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gmake-4.3_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icon-naming-utils-0.8.90_1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: Misc

gnome-icon-theme-symbolic-3.12.0
GNOME Symbolic Icons
Полное описание | Исходные тексты
Поддержкой занимается: gnome@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gmake-4.3_2, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, icon-naming-utils-0.8.90_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, p5-XML-NamespaceSupport-1.12, p5-XML-Parser-2.44, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, p5-XML-SAX-Expat-0.51_1, p5-XML-Simple-2.25, pango-1.42.4_5, pciids-20201025, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gnome-icons-20060914_5
Meta-port for Gnome iconsets
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gartoon-redux-1.11_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, gnome-icons-aqua-fusion-20030216_4, gnome-icons-crystal-1.2.0_5, gnome-icons-gentoo-test-0.1_4, gnome-icons-iris-20050420_2, gnome-icons-lila-0.6.4_1, gnome-icons-noia-full-20041102_3, gnome-icons-noia-warm-20041102_3, gnome-icons-refined-20030203_4, gnome-icons-slick-20030209_4, gnome-icons-snow-apple-20030202_4, gnome-icons-stylish-20030129_3, gnome-icons-ximian-south-1.3.6_4, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gnome-icons-aqua-fusion-20030216_4
AquaFusion Icons for Gnome
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gnome-icons-crystal-1.2.0_5
Crystal SVG Icons for Gnome
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gnome-icons-elementary-5.3.0_1
Elementary icon set
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: root@cooltrainer.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.3,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-rust-2.50.0_2, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, meson-0.56.0, mkfontscale-1.2.1, ninja-1.10.1,2, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, py37-setuptools-44.0.0, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xcursorgen-1.0.7, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gnome-icons-faenza-1.3.1
Faenza GNOME 2 icon themes
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: gnome@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20201025, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9_1, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, zstd-1.4.5_1
Также присутствует в: X11-themes

gnome-icons-gentoo-test-0.1_4
Gentoo-Test Icons for Gnome
Полное описание | Исходные тексты | Основной Web сайт
Поддержкой занимается: ports@FreeBSD.org
Требует: atk-2.36.0, cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.10, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.4, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.3,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.5, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.103,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, liblz4-1.9.3,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-20.2.0_2, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20201025, pcre-8.44,